/*
Theme: Wginfotech Default
url: wginfotech.com.au
Author: Birendra Kumar Gurung
Email: biren1grg@gmail.com
Version: 1.0.0
Date: 1st March 2016
*/

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: 'Roboto', sans-serif !important;
}

/*-- Typography --*/

h1 {
    font-size: 36px;
    margin: 0;
    font-weight: 400;
}
h2 {
    font-size: 30px;
    margin: 0;
    font-weight: 400;
}
h3 {
    font-size: 24px;
    margin: 0;
    font-weight: 400;
}
h4 {
    font-size: 20px;
    margin: 0;
    font-weight: 400;
}
h5 {
    font-size: 18px;
    margin: 0;
    font-weight: 300;
}
a {
    color: #9e0049;
    text-decoration: none;
}
p{
    color: #404141;
    font-size: 14px;
}
/*-- Typography --*/


/*buttons*/

.wg-btn-large {
    padding: 15px 20px;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    border-radius: 0;
    border-bottom: 5px solid #ba0157;
    height: 61px;
    line-height: 61px;
    background-color: #9e0049;
}
.wg-btn-large:hover{
    color: #fff;
    background-color: #880843;
    transition: 0.6s;
}
/*links*/

a {
    color: #9e0049;
}

/* layout css */

.fixed-header {
    position: fixed;
    width: 100%;
    z-index: 100;
    display: block;
}
.top-item {
    color: #fff;
    background-color: #255e79;
}
.quick-links,
.social {
    margin: 0;
    padding: 0;
}
.quick-links li,
.social li {
    display: inline-block;
    list-style: none;
    border-right: 1px solid #1e4b61;
}
.quick-links li i,
.social li i {
    margin-right: 5px;
}
.quick-links li:last-child,
.social li:last-child {
    border: none;
}
.quick-links li a,
.social li a {
    color: #fff;
    padding: 0 15px;
    line-height: 35px;
    text-decoration: none;
}
.navbar{
    display: block;
}
.wg-brand-navigation {
    background-color: #fff;
    border: none;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}
.wg-brand {
    display: block;
    width: 130px;
    padding: 10px;
    box-sizing: content-box;
}
.wg-brand-navigation .wg-menu > li > a {
    text-transform: uppercase;
    color: #333;
    font-weight: 700;
    line-height: 45px;
    text-decoration: none;
}
.wg-brand-navigation .wg-menu > li > a:hover,
.wg-brand-navigation .wg-menu > li > a.active {
    color: #9e0049;
}
.center-content-title h2 {
    font-weight: 100;
}
.center-content-title {
    padding-bottom: 15px;
    margin-bottom: 15px;
    margin-top: 80px;
    border-bottom: 1px dotted #9e0049;
}
.center-content-title,
.center-content-text {
    text-align: center;
}
.center-content-text {
    color: #919191;
}
.center-content-text a:hover {
    color: #fff;
    text-decoration: none;
}
.text-white {
    color: #fff;
    font-weight: 500;
}
.text-purple {
    color: #9e0049;
    font-weight: 500;
}
.text-blue {
    color: #255e79;
    font-weight: 500;
}
.carousel-control.left,
.carousel-control.right {
    background: none !important;
    border: none;
    box-shadow: none;
}
.carousel-control.left i,
.carousel-control.right i {
    font-size: 72px !important;
}
.wel-foot {
    padding-bottom: 60px;
}
.wel-foot-item {
    margin-top: 60px;
    text-align: center;
}
.wel-foot-item h3 {
    margin-top: 30px;
    margin-bottom: 15px;
}
.description{
    color: #fff;
}
.slider-header{
    color: #fff;
}
.services-list {
    padding-top: 60px;
    background-color: #d1eaf5;
}
.services-list .center-content-title {
    border: none;
}
.services-list .center-content-title h2 {
    font-weight: 300;
}
.services-list .center-content-title p {
    color: #666666;
}
.serv-item {
    margin: 0;
    margin-bottom: 60px;
    padding: 0;
}
.serv-item li {
    display: inline-block;
    width: 49%;
    margin: 15px 0;
}
.serv-item li p {
    color: #666666;
}
.serv-item .serv-icon,
.serv-item .serv-title {
    margin: 0 15px;
    display: inline-block;
}
.serv-item .serv-icon i {
    font-size: 48px;
}
.package .title {
    height: 50px;
    padding: 0 30px;
}
.package .title h5 {
    color: #fff;
    line-height: 50px;
}
.package ul {
    margin: 0;
    padding: 30px;
}
.package ul li {
    font-size: 14px;
    line-height: 30px;
    list-style: none;
    color: #666666;
}
.basic-package {
    background-color: #fff;
}
.basic-package .title {
    background-color: #666;
}
.interm-package {
    background-color: #5dd8d3;
}
.interm-package .title {
    background-color: #4fbab6;
}
.prof-package {
    background-color: #5bd369;
}
.prof-package .title {
    background-color: #47aa52;
}
.commerc-package {
    background-color: #d35b5b;
}
.commerc-package .title {
    background-color: #aa4747;
}
.interm-package ul li,
.prof-package ul li,
.commerc-package ul li {
    color: #fff;
}

/*== WORK SECTION ==*/

.section-title {
    text-align: center;
    margin-bottom: 0;
    margin-top: 80px;
}
.work-items-container .cats {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    justify-content: center;
}
.work-items-container .cats li {
    text-transform: uppercase;
    margin: 0 15px;
}
.work-items-container {
    margin-top: 15px;
    background: url(../img/work-bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.portfolio-section .item figure {
    text-align: center;
}
.portfolio-section .item figure img {
    max-width: 100%;
}
.lightbox {
    display: none;
}
.lightbox h1,
.lightbox h5 {
    font-weight: 700;
}
.product-container {
    padding: 30px 0;
    color: #f3f6e5;
    background-color: #00a053;
}
.product-item {
    text-align: left;
    padding: 0 30px;
}
.product-item p,
.product-item h1 {
    color: #f3f6e5;
    margin: 0;
}
.product-item p {
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 20px;
}
.product-item span {
    font-size: 24px;
    display: block;
}
.testimonials {
    padding: 30px 0;
    text-align: center;
    background-color: #fcfafa;
}
.story {
    padding: 0 30px;
}
.story p {
    color: #666;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    padding-bottom: 20px;
}
.story span.italic {
    color: #666;
    font-style: italic;
    font-weight: 300;
}
.story span {
    font-size: 24px;
    display: block;
}
.request-quote {
    text-align: center;
    color: #fff;
    padding: 60px 0;
    background-image: url(../img/req-bg.jpg);
    background-repeat: none;
    background-attachment: fixed;
}
.request-quote h2,
.request-quote h5 {
    font-weight: 300;
    margin-bottom: 15px;
}
.footer-wg {
    padding: 60px 0;
    background-color: #dfe0e0;
}
.footer-wg h4 {
    margin-bottom: 15px;
}
.quick-nav {
    list-style: none;
}
.copyright {
    font-size: 12px;
    border-top: 1px solid #d7d7d7;
    padding: 15px 0;
    text-align: center;
}

.btn{
    border-radius: 0;
    outline:none;
    border:none;
    background-color:#255e79;
}
.btn:hover{
    background-color: #9e0049;
}
.form-style-1 li input{
    margin-bottom: 5px;
}
/*== Service Page ==*/

.service-page-banner {
    background: #9e0049;
}
.content-title {
    color: #fff;
    text-align: center;
    margin-top: 20%;
}
.content-title h2 {
    margin-bottom: 30px;
}
.service-item-list {
    padding-top: 60px;
    padding-bottom: 60px;
}
.service-item {
    padding-top: 30px;
    padding-bottom: 30px;
}
.service-item img {
    margin: 0 auto;
}
.service-item h2 {
    margin-top: 60px;
    margin-bottom: 15px;
}
.service-item h5 {
    color: #404141
}
.service-item p {
    margin-top: 30px;
    color: #919191;
}
@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1400px) {
    .container {
        width: 1170px;
    }
}

.lightbox p{
    color: #fff;
}
.lightbox a{
    color: #fff;
    display: inline-block;
    padding: 10px;
    border-bottom: 4px solid #670230;
    background-color: #9e0049;
    text-decoration: none;
}.lightbox a:hover{
    opacity: 0.9;
    text-decoration: none;
}
.banner2{
    padding-bottom: 100px;
    background-image: url(../img/req-bg.jpg);
    background-attachment: fixed;
}

.check-domain {
    text-align: center;
    color: #fff;
    padding: 90px 0;
    background: #255e79;
    background-position: center;
    background-size: cover;
}
.check-domain input#search{
  position: relative;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  background: #fff;
  border: none;
  font-size: 14pt;
  float: left;
  color: #63717f;
  padding-left: 45px;
  padding-right: 45px;
  margin-top: 30px;
  border-bottom: 4px solid #024767;
}
.check-domain input#search:focus{
    border-bottom: 4px solid #9b235a;
  -webkit-transition: background .55s ease;
  -moz-transition: background .55s ease;
  -ms-transition: background .55s ease;
  -o-transition: background .55s ease;
  transition: background .55s ease;
}
.check-domain input#search::-webkit-input-placeholder {
   color: #65737e;
}
 
.check-domain input#search:-moz-placeholder { /* Firefox 18- */
   color: #65737e;  
}
 
.check-domain input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #65737e;  
}
 
.check-domain input#search:-ms-input-placeholder {  
   color: #65737e;  
}
.check-domain .icon{
  position: absolute;
  cursor: pointer;
  top: 53%;
  left: 94%;
  font-size: 14pt;
  margin-left: 17px;
  margin-top: 12px;
  z-index: 1;
  color: #65737e;
}

.check-domain input#search:hover, .check-domain input#search:focus, .check-domain input#search:active{
    outline:none;
    background: #ffffff;
  }



/*========REGISTER FORM======== */
.register{
    padding: 3em 0 5em;
    display: block;
}
.form{
    margin-bottom: 4em;
}
.map{
    width: 100%;
    padding-left: 3em;
    position: absolute;
}

.form-title {
  padding: 25px;
  font-size: 30px;
  font-weight: 300;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.form-group .form-control {
  -webkit-box-shadow: none;
  border-bottom: 1px;
  border-style: none none solid none;
  border-radius:0; 
  border-color: #255e79;
}

.form-group .form-control:focus {
	box-shadow: none;
  border-width: 0 0 2px 0;
  border-color: #9e0049;
  
}

textarea {
  resize: none;
}

.btn-mod.btn-large {
    height: auto;
    padding: 13px 52px;
    font-size: 15px;
}

.btn-mod.btn-border {
    color: #255e79;
    border: 1px solid #255e79;
    background: transparent;
}

.btn-mod, a.btn-mod {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px 13px;
    color: #fff;
    background: rgba(34,34,34, .9);
    border: 1px solid transparent;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.btn-mod.btn-border:hover, .btn-mod.btn-border:active, .btn-mod.btn-border:focus, .btn-mod.btn-border:active:focus {
    color: #fff;
    background: #9e0049;
    outline: none;
}

@media only screen and (max-width: 500px) {
    .btn-mod.btn-large {
       padding: 6px 16px;
       font-size: 11px;
    }
  
    .form-title {
        font-size: 16px;
  }
}


/*=====================FOOTER==========================*/
.payment{
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    height: 27px;
    margin-bottom: 20px;
    
}
.payment .paypal{
    position: absolute;
    background-image: url(../img/sprite.png);
    background-position: -82px -26px;
    width: 105px;
    height: 30px;
    text-indent: -99999;
}
.footer-nav{
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-nav a{
    color: #222222;
}



/*==================TESTIMONIALS==============*/



.testimonial-block{
    font-size: 12px;
    box-sizing: border-box;
    background-color: #eef0f0;
    margin-right: 5px;
    padding: 50px;
    margin-bottom: 10px;
    float: left;
    max-width: 450px;
    width: 100%;
    height: 550px;
    overflow: hidden;
}


/*==================Quick Quote==============*/


.form-style-1 {
    margin:10px auto;
    width: 100%;
    padding-bottom: 20px;
    padding: 0 20% 0 20%;
    font: 15px "Roboto", sans-serif;
}
.form-style-1 li {
    padding: 0;
    display: block;
    list-style: none;
    margin: 30px 0 0 0;
}
.form-style-1 label{
    margin:0 0 10px 0;
    padding:0px;
    display:block;
    font-weight: bold;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea, 
select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;  
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #255e79;
    -webkit-box-shadow: 0 0 8px #255e79;
    box-shadow: 0 0 8px #255e79;
    border: 1px solid #255e79;
}
.form-style-1 .field-divided{
    width: 100%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    width: 100%;
    height: 200px;
}
.form-style-1 .required{
    color:red;
}
.form-style-1 input[type=submit],
.dwn-button input[type=submit]{
    text-transform: uppercase;
    background: #9e0049;
    border-bottom: 5px solid #670230;
    padding: 10px 20px;
    color: #fff;
    outline: none;
}
.form-style-1 input[type=submit]:hover,
.dwn-button input[type=submit]:hover{
    opacity: 0.9;
    transition: 0.5s;
}

/*================== About Us==============*/

.col-md-5 img{
    width: 550px;
}

/*==================DOWNLOADS====================*/

.download{
    margin: 20px 0 10px 0;
}

.downloads{
    width: 100%;
    list-style: none;
    display: block;
}
.downloads-block{
    box-sizing: border-box;
    display: table;
    width: 100%;
    padding: 20px 10px 10px 10px;
    background: #dadbdb;
    margin-bottom: 10px;
    border-radius: 5px;
}
.img-holder{
    display: inline-block;
    width: 15%;
}
.text-holder{
    box-sizing: border-box;
    float: right;
    width: 85%;
    display: table-cell;
    height: 180px;
    padding: 0 0 0 10px;
}
.dwn-description{
    display: table-cell;
    width: 80%;
    vertical-align: middle;
    height: 180px;
}
.dwn-description h3{
    margin-bottom: 30px;
}
.dwn-description h3 a{
    text-transform: uppercase;
    color: #255e79;
}
.dwn-button{
    display: table-cell;
    width: 5%;
    vertical-align: middle;
    height: 180px;
}
.meta{
    list-style: none;
    margin: 0;
    padding: 0;
}
.star-ratings-css {
  color: #c5c5c5;
  font-size: 25px;
  height: 25px;
  width: 150px;
  margin: 0;
  position: relative;
  padding: 0;
  text-shadow: 0px 1px 0 #a2a2a2;
}
.star-ratings-css-top {
  color: #e7711b;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}
.star-ratings-css-bottom {
  padding: 0;
  display: block;
  z-index: 0;
}
.star-ratings-sprite {
  background: url("../img/star-rating-sprite.png") repeat-x;
  font-size: 0;
  height: 21px;
  line-height: 0;
  overflow: hidden;
  text-indent: -999em;
  width: 10px;
  margin: 0 auto;
}
.star-ratings-sprite-rating {
  background: url("../img/star-rating-sprite.png") repeat-x;
  background-position: 0 100%;
  float: left;
  height: 21px;
  display: block;
}



.register-form{
    text-align: left;
    margin-top: -25px;
}
.register-form  h3{
    text-align: center;
    
}